<?php

use App\Authority;
use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class AddInventoryAccountAuthorities extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Authority::query()->firstOrCreate(['name'=>'库存管理-盘点-项目审核','alias_name'=>'库存管理-盘点-项目审核']);
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Authority::query()->where('name','库存管理-盘点-项目审核')->delete();
    }
}
